<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Change Class</title>
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>

<body>
    <div class="container">
        <div class="row ">
            <div class="col-md-12 px-5 mt-5">
                <input type="text" class="form-control" name="className" id="className" value=""
                    placeholder="Enter new class name here.">
                <button type="button" class="btn btn-primary" id="changeClass" onclick="changeClassName()">
                    Change Class
                </button>
            </div>
        </div>
    </div>
</body>
<script src="library.js"></script>
<script>
    // Change the class name of an element
    function changeClassName() {
        var element = document.getElementById('className');
        var newClass = document.getElementById('className').value;
        library.changeClass(element, newClass);
    }
</script>

</html>